[
    {
        "Name": "BP_Ashlands_Blocker_StaticMesh",
        "Asset": "/Game/BP/Quests/Prometheus/D/Story/BP_Ashlands_Blocker_StaticMesh.BP_Ashlands_Blocker_StaticMesh_C",
        "Category": "Prometheus/D/Story"
    }
]